@charset "utf-8";
/* CSS Document - 01/08/2014 by Equipo de Vinadelmarchile.cl  */

html{

}

body{
	background: #fbfbfb;
	color:#999999;
	font-family: "Arial", Verdana, sans-serif;
	font-size:12px;

	margin:0;
	padding:0;
}
	
img {
	margin:0; padding:0; border:0;
	}

img, div, a, input, background { 
	behavior: url(images/iepngfix.htc);
	}

a 
{
	text-decoration:none;
	color: #0086d9;		
	outline:0; outline-style:none;
	/*transition: .2s linear all;*/
    $-moz-backface-visibility: hidden; /* FIX FIREFOX */
}

a:hover 
{
	text-decoration:none;
	color: #006fb8;
	transition: .2s linear all;
  -moz-backface-visibility: hidden; /* FIX FIREFOX */
}

p{
	line-height: 16px;
}

#msg-noscript
{
	width:100%; padding-top:45px;
	height:75px; 
	background-color:#FF0000; 
	text-align:center;
	color:#FFFFFF;
	font-size:20px;
	position:fixed;
    filter:alpha(opacity=90);  /* for IE */
	opacity:0.9; /* CSS3 standard */
}

#no-script
{
	width:100%;
	height:100%;
	background-color:#000000;
    filter:alpha(opacity=70);  /* for IE */
	opacity:0.7; /* CSS3 standard */	
}


#no-script .texto
{
	margin: 0 auto; margin-top:50px;
	width:50%;	
	color: #FFFFFF;
	font-size:18px;
	text-align:justify;
}

#alert
{
	z-index: 9999999;
	overflow: hidden;
	width: 100%;
	text-align: center;
	position: absolute;	
	left: 0;
	background-color: #000;
	height: 0;
	color: #fff;
	font: 20px/50px  Geneva, Sans-serif;
	opacity: .9;
	top:0;
}

/* HTML5 FIX ______*/
article, aside, details, figcaption, figure, footer,header,
hgroup, nav, section, summary, article{
    display: block;
}

audio, canvas, video{
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

/*
*{
	font-weight: normal;
	font-size: 1em;
	margin: 0;
	list-style:none;
	padding: 0;
}
*/
/* Css General */

/* Headings */

h1, h2, h3, h4, h5, h6 { font-weight: 300; margin: 0 0 0 0; color: #002454; }

h1 { font-size: 24px; margin-bottom: 10px;}

h2 { font-size: 20px; margin-bottom: 10px; color: #297eb9; text-shadow: 1px 1px 2px #bcbcbc;}

h3 { font-size: 16px; margin-bottom: 10px; font-family: 'Exo 2', sans-serif; font-weight: 500; color: #00459f; text-shadow: 1px 1px 0 white;}

h4 { font-size: 14px; margin-bottom: 10px;}

h5 { font-size: 12px; margin-bottom: 10px;}

h6 { font-size: 14px; margin-bottom: 0px; color: black;}

	
/* Fin Css General */

/* HEADER ____*/
header{
  background: url(images/bg-header-2022.jpg) no-repeat center top;
	margin: 0 auto;
	height: 196px;
	margin: 0 0 0;
	overflow: visible;
	width: 100%;
}
  
  header #top{
  background: #ededed;
    margin: 0 auto;
    height: 30px;
    width: 985px;
  }
    
    header #top .indicadores{
      color: #6d6d6d;
      float: left;
      font-family: 'Exo 2', sans-serif;
      font-size: 12px;
      margin: 7px 0 0 0;
      text-shadow: 1px 1px 0 white;
      width: 650px;
    }
    
    header #top .redes-sociales{
      height: 27px;
      margin: 2px 0 0 0;
      padding: 0 0 0;
      float: right;
      -moz-transform: rotate(0);
    }
    
      header #top .redes-sociales a img{
        height: 27px;
        margin: 0 9px 0 0;
        opacity: .7;
        padding: 0 0 0;
        
        
        filter: grayscale(100%);
        -webkit-filter: grayscale(100%); /* For Webkit browsers */
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%); 
        -o-filter: grayscale(100%);
        filter: gray; /* For IE 6 - 9 */
        -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
        filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
        -webkit-transition : -webkit-filter .2s linear;
        -moz-transition: all 0.6s ease-in-out;
        transition: .2s linear all;
        
        -moz-transform: rotate(0);
        width: 27px;
      }
      
        header #top .redes-sociales a img.last{
          margin: 0 0 0;
        }
        
        header #top .redes-sociales a img:hover{
          filter: grayscale(0%);
          -webkit-filter: grayscale(0%);
          -moz-filter: grayscale(0%);
          -ms-filter: grayscale(0%); 
          -o-filter: grayscale(0%);
          filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
          opacity: 1;
        }
  
  header #subhead{
    margin: 0 auto;
    height: 166px;
    width: 985px;
  }
  
    header #subhead h1{
			background: transparent url("images/logo-2022-v2.png?20211112") no-repeat;
			/*background: transparent url("images/logo-head-NAVIDAD.png");*/
			/*background: transparent url("images/logo-head-ANONUEVO.png"); */
			float: left;
			height: 136px; 
			/*height: 116px; /*NAVIDAD */
			/*height: 150px; /*AÑO NUEVO */
			margin: -9px 0 0 30px; 
			/*margin: 15px 0 0 20px; /*NAVIDAD */
			/*margin: 0 0 0 30px; /*AÑO NUEVO */
			overflow: hidden;
			position: absolute;
			text-indent: -500em;
			width: 312px;
			/*width: 500px; /*NAVIDAD */
			/*width: 450px; /*AÑO NUEVO */	
			z-index: 1;			
		}
		
			header #subhead a h1{ opacity: 1; -moz-transform: rotate(0); /* FIX FIREFOX */ }
			header #subhead a:hover h1{ opacity: .8; transition: .2s linear all; }
		
		header #subhead .img-head{
		  height: 166px;
		  margin: 0 0 0 408px;
		  position: absolute;
		  width: 576px;
		  z-index: 1;
		}
	
	header .bannerEscribenos{
		float: right;
	    position: absolute;
	    bottom: 75px;
	    right: 80px;
	}		
	
/* SLIDE BLOCK ____*/
#slide-block{
  background: url(images/bg-slide-block.png) no-repeat center bottom;
  height: 530px;
	margin: 0 0 0;
	padding: 10px 0 50px;
	overflow: visible;
	width: 100%;
}
  #slide-block .center{
    font-family: 'Exo 2', sans-serif;
    font-size: 11px;
    margin: 0 auto 0;
    width: 985px;
  }
    #slide-block .center .slide{
      background: whitesmoke;
      border: 2px solid white;
      float: left;
      height: 300px;
      margin: 10px 0 0;
      width: 981px;
    }

/* Inicio PAGE */
	.sepMenuHor{ width: 985px; height: 15px; float: left; margin: 0 0 0 0;}

#CuerpoLeft{
	float: left;
	margin: 0 15px 0 0;
	padding: 15px;
	width: 640px;
}	
  /* CUERPO RIGHT ON PAGE */
  #CuerpoLeft.cuerporightpage{
    padding: 15px 0;
    margin: 0;
  }
#CuerpoLeft h2{
  color: #105b8d;
  font-family: 'Exo 2', sans-serif;
  font-weight: 500;
  margin: 0 0 15px 0;
  text-shadow: 1px 1px 0 white;
}

	#CuerpoLeft .linkTop{
		background: none repeat scroll 0 0 #f8f8f8;
		border-bottom: 1px solid #EBEBEB;
		border-top: 1px solid #EBEBEB;

		font-size: 12px;
		height: 20px;
		margin: 0 0 20px 0;
		padding: 5px 0 0 5px;
		width: 635px;
	}
	
	#CuerpoLeft .categorias{ background: lime;
			width: 640px;
			height: auto;
			float: left;
			padding: 0; padding-bottom:5px;
			font-size: 11px;
			border-bottom: 1px dotted #cfcfcf;
			color:#333;
			margin-top:-15px; margin-bottom:25px;
		}	
	
		#CuerpoLeft .linkTop .breadcrumbs{
			float: left;
			font-family: 'Exo 2',sans-serif;
		}
		
		#CuerpoLeft .linkTop .iconos{
			color:#297EB9;
			float: right;
			font-size:11px;
			font-family: 'Exo 2', sans-serif;
			font-weight: 700;
			margin: 1px 0 0;
		}
		
      #CuerpoLeft .linkTop .iconos a.ingreso{
        background: url(images/ico-edit-little.png) no-repeat right top;
        color: #9d9d9d;
        float: right;
        height: 16px;
        margin: 0 5px 0 0;
        padding: 1px 20px 0 0;
        text-align: right;
        transition: none;
        width: 40px;
      }
        #CuerpoLeft .linkTop .iconos a.ingreso:hover{
          background-position: right bottom;
          color: #ffb400;
        }		
		

/* ARTICULO */
  #CuerpoLeft h1{
    color: #007AC9;
    font-size: 22px;
    font-family: 'Exo 2',sans-serif;
    line-height: 26px;
    text-transform: uppercase;
    margin: 0 0 10px;
  }
  
  #CuerpoLeft .fecha{
    color: #8C8C8C;
    font-family: 'Exo 2',sans-serif;
    font-size: 12px;
    margin: 0 0 10px;
  }
  
  #CuerpoLeft .bajada{
    color: #494949;
    font-family: 'Exo 2',sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin: 0 0 10px;
  }  
  

    #CuerpoLeft .texto{ font-size: 15px; text-align:justify; line-height:25px; margin-bottom:1px; display:table; padding-bottom:1px; color: #666; width:99.5%; }
    
      #CuerpoLeft .texto p{
        line-height: 25px;
        margin: 20px 0;
      }
      #CuerpoLeft .texto img{
        background: none repeat scroll 0 0 #FAFAFA;
        border: 0px solid #F1F1F1;
        border-radius: 5px;
        margin: 0 auto;
        max-width: 99.5%;
        padding: 0px;
        text-align: center;
        display: block;
      }
        #CuerpoLeft .texto img:hover{
          border: 0px solid #2F8CE3;
          box-shadow: 0 0 4px #6B9EDA;
          opacity: 1;
          transition: all 0.2s linear;
        }

		#CuerpoLeft .texto h2, #CuerpoLeft .texto h3, #CuerpoLeft .texto h4{
			color: #297EB9;
			margin: 20px 0 -10px;
			padding: 0;
		}		
		#CuerpoLeft .texto h4{
			font-family: 'Exo 2',sans-serif;
			font-size: 16px;
		}
		
		#CuerpoLeft .texto table{
  		border-top: 1px solid #dddddd; border-left: 1px solid #dddddd;
  		border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
  
  		border-spacing: 0 0;
  		margin: 15px 0;
  		width: 635px;
		}	
	
		#CuerpoLeft .texto table thead td, #CuerpoLeft .texto table thead th{
			background: #f2f2f2;
			color: #000;
			font-family: 'Exo 2',sans-serif;
			text-shadow: 1px 1px 0 white;
			font-weight: bold;
			text-align: left;
		}
		
			#CuerpoLeft .texto table thead td:first-child, #CuerpoLeft .texto table thead th:first-child{
				border-top-left-radius: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px;
			}
			
			#CuerpoLeft .texto table thead td:last-child, #CuerpoLeft .texto table thead th:last-child{
				border-top-right-radius: 4px;
			}
		
		#CuerpoLeft .texto table td, #CuerpoLeft .texto table th{
			background: white;
			border-right: solid #dddddd 1px;
			border-bottom: solid #dddddd 1px;
			color: #5B5B5B;
			text-align: left;
			font-weight: normal;
			padding: 10px 15px;
		}
		#CuerpoLeft .texto table td img{
			clear: both !important;
			margin: 0; border: 0; padding: 0;
			border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;
			box-shadow: 0; -moz-box-shadow: 0; -webkit-box-shadow: 0;	
			text-align: center;			
		}
			
			#CuerpoLeft .texto table thead:first-child tr:first-child th:first-child, #CuerpoLeft .texto table tbody:first-child tr:first-child td:first-child{
				border-top-left-radius: 4px;
			}			
			#CuerpoLeft .texto table thead:first-child tr:first-child th:last-child, #CuerpoLeft .texto table tbody:first-child tr:first-child td:last-child{
				border-top-right-radius: 4px;
			}
			#CuerpoLeft .texto table thead:last-child tr:last-child th:first-child, #CuerpoLeft .texto table tbody:last-child tr:last-child td:first-child{
				border-bottom-left-radius: 4px;
			}			
			#CuerpoLeft .texto table thead:last-child tr:last-child th:last-child, #CuerpoLeft .texto table tbody:last-child tr:last-child td:last-child{
				border-bottom-right-radius: 4px;
			}
			#CuerpoLeft .texto table td.title {
			  background-color:#F2F2F2;
			  background-position:initial initial;
			  background-repeat:initial initial;
			  color:#5B5B5B;
			  text-shadow:white 1px 1px 0;
			}
		#CuerpoLeft .texto ul, #CuerpoLeft .texto ol{ margin: 20px 0 !important;}
		  #CuerpoLeft .texto ul >li{ margin-left: 5px !important; list-style: disc !important; font-size:14px !important; }
		  #CuerpoLeft .texto ol > li{ margin-left: 10px !important; list-style: decimal !important; font-size:14px !important; }

				#CuerpoLeft .texto table td.calendario {
					background: #F2F2F2 url(images/bg-calendario.png) no-repeat right center;
					font-size: 25px;
					color: #dedede;
					font-family: 'Exo 2',sans-serif;				
				}
				
				#CuerpoLeft .texto table td span {
					float: right;
					font-size: 20px;
					color: #aaaaaa;
					font-family: 'Exo 2',sans-serif;
				}
		
		
		#CuerpoLeft .article-tags{
      border-bottom: 1px solid #D5D5D5;
      border-top: 1px solid #D5D5D5;
      color: #5A5A5A;
      font-family: 'Exo 2', sans-serif;
      height: 100%;
      margin: 0 0 10px 0;
      overflow: auto;
      padding: 5px 20px 0;
      width: 600px;
    }
      #CuerpoLeft .article-tags .title-tags{
        color: #747474;
        float: left;
        font-size: 15px;
        margin: 13px 10px 0 0;
      }
      
      #CuerpoLeft .article-tags .tags{

      }
      #CuerpoLeft .article-tags .tags a{
        background: url(images/bg-tag.png) no-repeat scroll left center transparent;
        border-radius: 4px 4px 4px 4px;
        color: #5c5c5c;
        display: block;
        float: left;
        font-size: 13px;
        font-weight: 500;
        margin: 0 5px 5px 0;
        opacity: 1;
        padding: 15px 10px 15px 20px;
        text-decoration: none;
        text-shadow: 1px 1px 0 #FFFFFF;
      }
        
        #CuerpoLeft .article-tags .tags a:hover{
          opacity: .7;
          transition: .2s linear all;
        }
    
    /* SOCIAL BUTTONS BIG ---*/
    
    #CuerpoLeft #social-buttons-big{
    	font-family: 'Exo 2',sans-serif;
    	font-weight: 500;
    	display: block;
    	height: 65px;
    	margin: 5px 0 0;
    	padding: 5px 0 10px 0;    	
    }    
      #CuerpoLeft #social-buttons-big #facebook{
      	float: left;
      	margin-right: 10px;
      }      
      #CuerpoLeft #social-buttons-big #twitter{
      	float: left;
      	margin-right: 10px;
      }      
      #CuerpoLeft #social-buttons-big #googleplus{
      	float: left;
      	margin-top: 1px;
      	margin-right: 10px;
      }      
      #CuerpoLeft #social-buttons-big #visitas{
      	border-left: 1px dotted gray;
      	float: left;
      	font-size: 14px;
      	height: 50px;
      	padding: 5px;
      	text-align: center;
      	width: 82px; 
      }      
        #CuerpoLeft #social-buttons-big #visitas h1{
        	font-size: 32px; margin-bottom: 5px;
        	width: 82px;
        }
        #CuerpoLeft #social-buttons-big #visitas span{
        }
    
    /* Titulos Comentarios y Actividad Reciente */
		#CuerpoLeft h2.article-sections{
			background: #f6f6f6 url(images/debut_light.png) repeat center top;
			border-bottom: 1px solid #e2e2e2;
			border-top: 1px solid #e2e2e2;
			margin: 0 0 10px;
			padding: 5px 20px;
			font-size: 16px;
		}
	    #CuerpoLeft .comments-alert{
		    background: #fdf9e4;
		    border: 1px solid #fbeed5;
		    border-radius: 5px;
		    color: #c79853;
		    float: left;
		    font-family: 'Exo 2',sans-serif;
		    font-size: 14px;
		    font-weight: 600;
		    margin: 0 0 10px;
		    padding: 10px 15px;
		    text-align: left;
	    }
/*
Biblioteca de Archivos
------------------------------------------------*/
#CuerpoLeft .texto .nivel1{
	width:570px; height:27px; padding-left:30px; padding-top:3px;
}
#CuerpoLeft .texto .nivel1 a{
	display:block;
	width:570px; height:25px; padding-left:30px; padding-top:3px;
	background:url(images/biblioteca_nivel1.png) no-repeat left;
	font-size:12px; font-weight:bold; color:#297EB9; /*text-shadow: #fff 1px 1px 0px;*/
}
#CuerpoLeft .texto .nivel1 a:hover{
	display:block;
	background:url(images/biblioteca_nivel1_on.png) no-repeat left;
	color:#fff; /*text-shadow: #297EB9 1px 1px 0px;*/
	text-decoration: none;
}	

#CuerpoLeft .texto .nivel2{
	display:block; font-size:12px; font-weight:bold; color: #4a9fda;
	background:url(images/biblioteca_nivel2.png) no-repeat left;		
	width:92%; height:25px; padding-left:35px; padding-top:4px; margin-left:25px; margin-top:8px;
}

#CuerpoLeft .texto .nivel3{
	display:block; font-weight:bold; font-size:12px; color: #7dbfed;
	background:url(images/biblioteca_nivel2.png) no-repeat left;		
	width:92%; height:25px; padding-left:35px; padding-top:5px; margin-left:40px; margin-top:8px;
}	

#CuerpoLeft .texto .nivel4{
	display:block; font-size:12px; 
	background:url(images/biblioteca_nivel3.png) repeat-x  bottom;		
	width:92%; height:30px; padding-top:0;  margin-left:50px;
}	

	#CuerpoLeft .texto .nivel4 a{ text-decoration: none; }
	#CuerpoLeft .texto .nivel4 a:hover{ color: #7dbfed; text-decoration: none; }

/*----------------------------------------------*/
	
#FotoArticulo{
	width: 640px;
	height: 300px;
	float: left;
	margin: 0 0 10px 0;
	background: url(images/bg-fotoArticulo.png) no-repeat left top;
	padding:12px; padding-left:15px;
}

	#FotoArticulo #foto{
		width: 446px;
		height: 256px;
		float:left;
	}
	
	#FotoArticulo .iconos{
		width: 132px;
		height: 130px;
		float: left;
		margin: 50px 0 0 16px; padding: 15px;
		background: url(images/bg-fotoArticuloBotones.png) no-repeat center top;
	}
	
	#FotoArticulo .iconos a{ color: #3f8bbf; text-shadow:0 0 2px #989898; }
	#FotoArticulo .iconos a:hover{ color: #6fb4e4; text-shadow:0 0 2px #848484; }
	
		#FotoArticulo .iconos .comentarios{
			height: 16px;
			margin: 0 15px 12px 0; padding: 0 0 0 20px;
			background: url(images/ico-comentarios.png) no-repeat left center;
		}
		
		#FotoArticulo .iconos .print{
			height: 16px;
			margin: 0 15px 12px 0; padding: 0 0 0 20px;
			background: url(images/ico-imprimir.png) no-repeat left center;
		}
			
		#FotoArticulo .iconos .send{
			height: 16px;
			margin: 0 15px 12px 0; padding: 0 0 0 20px;
			background: url(images/ico-enviaremail.png) no-repeat left center;
		}
			
		#FotoArticulo .iconos .back{
			height: 16px;
			margin: 0 15px 12px 0; padding: 0 0 0 20px;
			background: url(images/ico-volver.png.png) no-repeat left center;
		}
			
		#FotoArticulo .iconos .edit{
			height: 16px;
			margin: 0 15px 12px 0; padding: 0 0 0 20px;
			background: url(images/ico-editar.png) no-repeat left center;
		}
		
#CuerpoLeft .infoBottom{
	width: 640px;
	height: 20px;
	float: left;
	margin: 10px 0 20px 0; padding: 15px 0 10px 0;
	font-size: 12px;
	border-top: 1px dotted #cfcfcf;
	border-bottom: 1px dotted #cfcfcf;
}

	#CuerpoLeft .infoBottom .visitas{
		float: left;
	}
	
	#CuerpoLeft .infoBottom .redes{
		float: left;
		margin: 0 0 0 15px;
	}
	

/* CUERPO RIGHT ON PAGE */
#CuerpoLeft.cuerpowidepage{
  float: left;
  margin: 0 15px 0 0;
  padding: 15px;
  width: 955px;
}	
/* MAPS AREAS */
#CuerpoLeft.cuerpowidepage .maps-areas{
}
	#CuerpoLeft.cuerpowidepage .maps-areas h2{
		float: left;
		margin: 0 0 20px;
	}
	#CuerpoLeft.cuerpowidepage .maps-areas #social-buttons{
		border: none;
    float: right;
    height: 20px;
    margin: 0 0 10px;
    padding: 3px 0 0;
    width: auto;
	}

/*----------------------------------------------*/

#comentarios {
	width:97%;
	margin: 20px 20px 0 0;
	padding:10px; padding-top:15px;
	overflow:hidden;
	float:left;
	font-size:0.7em;
	background-color: #fbfbfb;
	background-repeat: repeat-x;
	background-position: left top;	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;  	
	}
	
	#comentarios a {
	color:#900;
	text-decoration: none;
	}
	
	
	#comentarios h4 {
	color:#900;
	font-size:2em;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #900;
	}
	
#comentarios .comentarios .post
{
	width:330px; height:auto; margin-left:16px;
	font-size:12px; margin-bottom:5px;
}

#comentarios .comment{
	width:100%; margin-top:0px; height:54px; 
	padding-top:0px;
	margin-bottom: 10px;
}

#comentarios .comment .total{
	float:left; width:44px; height:40px;
	background:url(images/ico-coment.png) no-repeat;
	color:#3483BB; font-size:18px;
	padding-top:14px; padding-left:20px;
	}
#comentarios .comment .titulocomment{
	color:#555555; font-size:18px; padding-top:14px;
	}
#comentarios .comment .new{
	float:left; width:64px; height:64px;
	background:url(images/ico-comment-new.png) no-repeat;
	}
#comentarios .cuadroA{
	width:96%; border:1px #E5E5E5 solid; padding:2%; min-height:150px;
	background-color:#EEEEEE; text-align:justify; font-size:12px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; margin-bottom:2px;
	}
#comentarios .cuadroB{
	width:96%; border:1px #E5E5E5 solid; padding:2%; min-height:150px;
	background-color:#fff; text-align:justify; font-size:12px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; margin-bottom:2px;
	}	
	
#comentarios .cuadroM{
	width:96%; border:1px #E5E5E5 solid; padding:2%; min-height:150px;
	background-color: #FFFFCC; text-align:justify; font-size:12px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; margin-bottom:2px;
	}	
		
#comentarios .cuadroC{
	width:95.5%;padding:2%;
	background-color:#f7fcff; text-align:justify;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; 
	font-size:12px;
}

#comentarios .fotopersonal{
	float:right; margin:5px; padding:4px; border: #E9E9E9 1px solid; background-color:#fff; 
	-moz-border-radius: 5px; -webkit-border-radius: 5px; 
}	
	
/* Fin PAGE */


/* Inicio PAGE EXTENDIDA */

	.sepMenuHor{ width: 985px; height: 15px; float: left; margin: 0 0 0 0; background: red;}

#CuerpoExtendido{
	width: 980px;
	float: left;
	margin: 0 10px 0 0; padding: 15px;
	background: url(images/white-70por.png) repeat;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -ms-border-radius:5px;
}	

#CuerpoExtendido h2{ margin: 0 0 15px 0;}

	#CuerpoExtendido .linkTop{
		width: 980px;
		height: 20px;
		float: left;
		margin: 0 0 20px 0; padding: 0 0 0 0;
		font-size: 10px;
		border-bottom: 1px dotted #cfcfcf;
	}
	
	#CuerpoExtendido .categorias{
			width: 980px;
			height: auto;
			float: left;
			padding: 0; padding-bottom:5px;
			font-size: 11px;
			border-bottom: 1px dotted #cfcfcf;
			color:#333;
			margin-top:-15px; margin-bottom:25px;
		}	
	
		#CuerpoExtendido .linkTop .breadcrumbs{
			float: left;
		}
		
		#CuerpoExtendido .linkTop .iconos{
			float: right; color:#297EB9; font-size:11px
		}
		
			#CuerpoExtendido .linkTop .iconos .print{
				height: 16px;
				float: right;
				margin: 0 15px 0 0; padding: 0 0 0 20px;
				background: url(images/ico-imprimir.png) no-repeat left center;
			}
			
			#CuerpoExtendido .linkTop .iconos .send{
				height: 16px;
				float: right;
				margin: 0 15px 0 0; padding: 0 0 0 20px;
				background: url(images/ico-enviaremail.png) no-repeat left center;
			}
			
			#CuerpoExtendido .linkTop .iconos .back{
				height: 16px;
				float: right;
				margin: 0 15px 0 0; padding: 0 0 0 20px;
				background: url(images/ico-volver.png.png) no-repeat left center;
			}
			
			#CuerpoExtendido .linkTop .iconos .edit{
				height: 16px;
				float: right;
				margin: 0 15px 0 0; padding: 0 0 0 20px;
				background: url(images/ico-editar.png) no-repeat left center;
			}

#CuerpoExtendido .texto{ text-align:justify; line-height:25px; margin-bottom:15px; display:table; padding-bottom:25px; color: #666; width:100%; }
		#CuerpoExtendido .texto a{color:#333;}
		#CuerpoExtendido .texto a:hover{text-decoration:underline; color:#0079C9;}
		#CuerpoExtendido .texto h2{
			margin:0; padding:0; padding-left:32px; margin-left:5px; margin-top:6px; margin-bottom:10px; 
			color: #297EB9; font-size:18px; text-shadow:#CCC 1px 1px 2px;
			background:url(images/ico-h2.png) no-repeat left;
		}
		
		#CuerpoExtendido .texto h3{
			margin:0; padding:0; padding-left:32px; margin-top:30px; margin-bottom:10px; 
			color: #297EB9; font-size:19px; text-shadow:#CCC 1px 1px 2px;
			background:url(images/ico-info.png) no-repeat left;}

/*	
		#CuerpoExtendido .texto table{margin:0 auto; margin-top:15px; border-collapse:collapse;}
		
		#CuerpoExtendido .texto table th, td{ border: 1px solid #BAD1E8; padding:6px;}
		
		#CuerpoExtendido.texto table th, td img{ vertical-align:middle; margin-right:8px;}
		
		#CuerpoExtendido .texto ul{ margin-top: 10px; }
		
		#CuerpoExtendido .texto li{ margin-left: 5px; list-style: none; list-style-image:url(images/ico-li.png); font-size:12px; }
*/		
#CuerpoExtendido .infoBottom{
	width: 980px;
	height: 20px;
	float: left;
	margin: 10px 0 20px 0; padding: 15px 0 10px 0;
	font-size: 12px;
	border-top: 1px dotted #cfcfcf;
	border-bottom: 1px dotted #cfcfcf;
}

	#CuerpoExtendido .infoBottom .visitas{
		float: left;
	}
	
	#CuerpoExtendido .infoBottom .redes{
		float: left;
		margin: 0 0 0 15px;
	}
	
/* Fin PAGE EXTENDIDA */

/* Inicio NOTICIAS DE CATEGORIA */
#listadoNoticias{
	width: 640px;
	float: left;
}
  /* NOTICIA DESTACADA */
  #listadoNoticias .noticia-destacada{
    background: #ffffff;
    border: 1px solid #d2d2d2;
    border-radius: 4px;
    box-shadow: 0 0 3px #e7e7e7;
    min-height: 400px; height: auto;
    float: left;
    margin: 0 0 20px;
    padding: 9px;
    transition: .2s linear all;
    width: 620px;
  }
    #listadoNoticias .noticia-destacada figure.foto-destacada{
      margin: 0 0 10px;
      width: 100%;
    }
    #listadoNoticias .noticia-destacada h2{
      color: #007AC9;
      font-size: 22px;
      font-family: 'Exo 2',sans-serif;
      line-height: 26px;
      margin: 0 0 10px;
    }
    #listadoNoticias .noticia-destacada .bajada{
      font-size: 14px;
    }
  /* HOVERS NOTICIA DESTACADA */
  #listadoNoticias .noticia-destacada:hover{
    border: 1px solid #3385d1;
    box-shadow: 0 0 3px #00498c;
  }
  
  /* OTRAS NOTICIAS */
  #listadoNoticias .otras-noticias{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #d2d2d2;
    border-radius: 4px;
    box-shadow: 0 0 3px #E7E7E7;
    float: left;
    margin: 0 20px 25px 0;
    padding: 9px;
    transition: all .2s linear;
    position: relative;
    width: 290px; min-height: 240px;  
  }
    #listadoNoticias .otras-noticias.last{
      clear: right;
      margin-right: 0 !important;
    }
    #listadoNoticias .otras-noticias figure.foto{
      margin: 0 0 10px;
      width: 100%;
    }
    #listadoNoticias .otras-noticias h2{
      font-size: 16px;
    }
    #listadoNoticias .otras-noticias .bajada{
      font-size: 12px;
    }
  /* HOVERS NOTICIA DESTACADA */
  #listadoNoticias .otras-noticias:hover{
    border: 1px solid #3385d1;
    box-shadow: 0 0 3px #00498c;
  }

/* Fin NOTICIAS DE CATEGORIA */


/* Inicio LISTADO BLOGS */
#listadoBlogs{
	width: 640px;
	float: left;
}

	#listadoBlogs ul{
		float: left;
		margin: 20px 0 10px 0; padding: 0 0 0 0;
		list-style: none;
	}
	
	#listadoBlogs li{
		float: left;
		margin: 0 0 25px 0; padding: 0 0 25px 0;
		list-style: none;
		border-bottom: 1px solid #cfcfcf;
	}
	
		#listadoBlogs li .foto{
			width: 128px;
			height: 128px;
			float: left;
			border: 4px solid #cfcfcf;
			margin: 0 15px 0 0; padding: 0 0 0 0;
			-moz-border-radius: 2px; -webkit-border-radius: 2px;
		}
		
		#listadoBlogs li .description{
			width: 485px;
			float: left;
			margin: -13px 0 -10px 0; padding: 0 0 0 0;
		}
		
			#listadoBlogs li .description a{ color: #6b6b6b; }
			
			#listadoBlogs li .description a:hover{ color: #bbbbbb; }
		
		#listadoBlogs li .title{
			width: 485px;
			float: left;
			margin: 0 0 0 0;
		}
			
			#listadoBlogs li .title h3 a{ color: #297eb9; }
			
			#listadoBlogs li .title h3 a:hover{ color: #55a2d8; }
			
		#listadoBlogs li .data{
			width: 465px;
			float: left;
			margin: 10px 0 0 0; padding: 5px 10px 5px 10px;
			background: #f8f8f8;
			
			border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;
			
		}

/* Fin LISTADO BLOGS */


/* Inicio AGENDA ACTIVIDADES */

#agendaActividades{
	width: 640px;
	float: left;
	margin: 0 0 0 0; padding: 0 0 0 0;
}

	#agendaActividades .Actividad{
		width: 640px;
		height: 280px;
		float: left;
	}
	
		#agendaActividades .Actividad .fotoActividad{
			width: 317px;
			height: 238px;
			position: absolute;
			z-index: 1;
			background: #ebebeb;
			margin: 0 0 0 0; padding: 15px;
			
			-moz-border-radius-topleft: 5px;	
			-webkit-border-top-left-radius: 5px;	
			-moz-border-radius-bottomleft: 5px;	
			-webkit-border-bottom-left-radius: 5px;	
		}
		
		#agendaActividades .Actividad .detalleActividad{
			width: 253px;
			height: 238px;
			position: absolute;
			z-index: 2;
			background: url(images/bg-detalleActividad.png) no-repeat left top;
			margin: 0 0 0 272px; padding: 15px; padding-left: 100px;
			
			-moz-border-radius-topright: 5px;	
			-webkit-border-top-right-radius: 5px;	
			-moz-border-radius-bottomright: 5px;	
			-webkit-border-bottom-right-radius: 5px;	
		}
		
			#agendaActividades .Actividad .detalleActividad .titulo{
				font-size: 16px;
				color: #297eb9;
				margin: 0 0 -10px 0;
			}
	
	#agendaActividades .descripcionActividad{
		width: 610px;
		float: left;
		background: #fafcff;
		margin: 0 0 0 0; padding: 15px;
	}
	
		#agendaActividades .descripcionActividad .descripcion{
			width: 450px;
			float: left;
			margin: 0 0 0 0; padding: 0 0 0 0;
		}
		
		#agendaActividades .descripcionActividad .mapa{
			width: 150px;
			height: 150px;
			float: right;
		}

/* Fin AGENDA ACTIVIDADES */

/* Inicio VIDEOS */

#webVideos{
}

	#webVideos ul{
		background: purple;
		margin: 0; padding: 0;
		list-style: none;
	}
	
	#webVideos li{
		width: 290px;
		height: 290px;
		float: left;
		background: white;
		box-shadow: 0 0 3px #d9d9d9;
		margin: 0 5px 25px 5px; padding: 10px 10px 0 10px;
	}
	
		#webVideos li .metadata{
			color: #0079c9;
			font-size: 11px;
			margin: 0 0 10px 0;
		}
		
		#webVideos li .descripcion{
			font-size: 12px;
			color: #a0a0a0;
		}

/* Fin VIDEOS */

footer{
	background: url(images/bg-footer-2020.png) repeat-x center top;
	clear:both;
	margin: 0;
	overflow: visible;
	padding: 0;
	width:100%;
}
  footer .background-center{
    background: url(images/background-center-2020.png) no-repeat center top;
  }
	footer .center{
		width:980px;
		margin:0 auto; padding: 0 0 0;
		overflow: hidden;
	}
	 
	 footer .center.padding{
  	 padding-top: 35px;
	 }
	
		footer .center .columna{
			width: 182px; height: 310px;
			float: left;
			margin: 30px 25px 0 0; padding: 0 0 0 0;
		}
		
			footer .center .columna h3{
				/width: 182px;
				/float: left;
				color: #FFFFFF;
				font-size: 16px;
				text-shadow: 1px 1px 2px #125791;
				margin: 0 0 10px 0; padding: 0 0 0 20px;
				font-weight: normal;
				background: url(images/ico-h3Footer.png) no-repeat left center;
			}
			
			footer .center .columna ul{
				margin: 0 0 15px 0; padding: 0 0 0 0;
				list-style: none;
			}
			
			footer .center .columna li{
				/width: 177px;
				/float: left;
				font-size: 11px;
				margin: 7px 0 0 0; padding: 0 0 7px 5px;
				list-style: none;
				border-bottom: 1px dotted #92cced;
			}
			
				footer .center .columna a li {
					color: #fff;
				}
				
				footer .center .columna a:hover li{
					color: #105b8d;
				}
		
		footer .center .logo{
			/*background: url(images/bg-logoFooter.png) no-repeat center top;*/
			float: left;
			margin: 0 0 0 0;
			padding: 20px 0 0 50px;
			width: 306px;
		}
		  
		  footer .center .logo img{
  		  margin-bottom: 20px;
  		  margin-top: 30px
		  }
		
  footer .bottom{
    background: url(images/bg-bottom.png) repeat-x center top;
    border-top: 1px solid #FFFFFF;
    height: 56px;
    float: left;
    padding: 0 0;
    width:100%;
  }

    footer .bottom .escudo{
      height: 40px;
      float: left;
      text-align: center;
      padding: 15px 0 0 0;
      width: 280px;
      z-index: 999;
      position: absolute;
    }
      
       footer .bottom .escudo img{
         float: left;
         margin: -24px 0 0;
       }
       
       footer .bottom .escudo span{
         color: #262626;
         font-family: 'Titillium Web', sans-serif;
         font-weight: 600;
         font-size: 12px;
         line-height: 13px;
         text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
       }
    
    footer .bottom .footer-social{
      float: left;
      height: 36px;
      margin: 11px 0 0 670px;
    }
    
      footer .bottom .footer-social .ico{
        float: left;
        height: 36px;
        text-indent: -9999em;
        margin: 0 1px 0 0;
      }
        
        footer .bottom .footer-social .ico.facebook{
          background: url(images/ico-footersocial-FACEOFF.png) no-repeat center top;
          transition: .2s linear all; -moz-transition: .2s linear all; -webkit-transition: .2s linear all; -o-transition: .2s linear all;
          opacity: .6;
          width: 36px;
        }
          footer .bottom .footer-social .ico.facebook:hover{
            background: url(images/ico-footersocial-FACEON.png) no-repeat center top;
            transition: .2s linear all; -moz-transition: .2s linear all; -webkit-transition: .2s linear all; -o-transition: .2s linear all;
            opacity: 1;
          }
        
        footer .bottom .footer-social .ico.twitter{
          background: url(images/ico-footersocial-TWITTEROFF.png) no-repeat center top;
          transition: .2s linear all; -moz-transition: .2s linear all; -webkit-transition: .2s linear all; -o-transition: .2s linear all;
          opacity: .6;
          width: 50px;
        }
          footer .bottom .footer-social .ico.twitter:hover{
            background: url(images/ico-footersocial-TWITTERON.png) no-repeat center top;
            transition: .2s linear all; -moz-transition: .2s linear all; -webkit-transition: .2s linear all; -o-transition: .2s linear all;
            opacity: 1;
          }
        
        footer .bottom .footer-social .ico.flickr{
          background: url(images/ico-footersocial-FLICKROFF.png) no-repeat center top;
          transition: .2s linear all; -moz-transition: .2s linear all; -webkit-transition: .2s linear all; -o-transition: .2s linear all;
          opacity: .6;
          width: 60px;
        }
          footer .bottom .footer-social .ico.flickr:hover{
            background: url(images/ico-footersocial-FLICKRON.png) no-repeat center top;
            transition: .2s linear all; -moz-transition: .2s linear all; -webkit-transition: .2s linear all; -o-transition: .2s linear all;
            opacity: 1;
          }
        
        footer .bottom .footer-social .ico.youtube{
          background: url(images/ico-footersocial-YOUTUBEOFF.png) no-repeat center top;
          transition: .2s linear all; -moz-transition: .2s linear all; -webkit-transition: .2s linear all; -o-transition: .2s linear all;
          opacity: .6;
          width: 60px;
        }
          footer .bottom .footer-social .ico.youtube:hover{
            background: url(images/ico-footersocial-YOUTUBEON.png) no-repeat center top;
            transition: .2s linear all; -moz-transition: .2s linear all; -webkit-transition: .2s linear all; -o-transition: .2s linear all;
            opacity: 1;
          }
    



/* Subir */
a#to_top {
	background:url("images/ico-subir.png") no-repeat;
	width: 64px; height: 64px; 
	bottom:90px;position:fixed;right:16px;
}
a#to_top:hover {
      opacity: .5;
      transition: .2s linear all;
}  

#loading{
	display: none;
}
/*
Plugin Facebook Actividad reciente */

#activitypanel {
    overflow: hidden;
}
#activitypanel iframe {
    margin: -5px;
}

#activitypanel .fb_iframe_widget, 
#activitypanel .fb_iframe_widget span,
#activitypanel .fb_iframe_widget span iframe {
    width: 100.5% !important;
}


/*
Plugin CMS Redactor */
.text-center {
    text-align: center !important;
}
.text-right {
    text-align: right !important;
}
.text-left {
    text-align: left !important;
}
.text-justify {
    text-align: justify !important;
} 


/** Compartir RRSS ***/

.comp-rrss{
	width: 600px;
    height: 30px;
    z-index: 99;
    position: relative;
    margin-top: -30px;
    margin-left: 182px;
    float: left;
}

.comp-rrss .redes a {
    background: #ececec;
    color: #fff;
    float: left;
    height: 33px;
    margin: 0 1%;
    opacity: 1;
    padding: 5px 0 0;
    text-transform: uppercase;
    width: 23%;
    font-weight: 700;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    	overflow: hidden;
	position: relative;
}
.ico-comp {
    float: left;
    height: 20px;
    margin: 3px 10px;
    width: 20px;
}

.comp-rrss .name{
font-size: 10px !important;
}


.redes.twitter-comp a {
    background: #00aced;

}
.twitter-comp .ico-comp{
background: transparent url(images/sprite-comp-rrss.png) no-repeat 0 0;

}
.redes.facebook-comp a {
    background: #3b5998;
}
.facebook-comp .ico-comp{
background: transparent url(images/sprite-comp-rrss.png) no-repeat -20px 0;

}
.redes.gplus-comp a {
    background: #cc3732;
}
.gplus-comp .ico-comp{
background: transparent url(images/sprite-comp-rrss.png) no-repeat -40px 0;

}
.redes.whatsapp-comp a {
    background: #30b01f;
}
.whatsapp-comp .ico-comp{
background: transparent url(images/sprite-comp-rrss.png) no-repeat -80px 0;

}

.redes figcaption:before{
	position:absolute;
	top:-12px;
	left:0;
	width:100%;
	height:100%;
	background:rgba(255,255,255,0.5);
	content:'';
	-webkit-transition:-webkit-transform 0.6s;
	transition:transform 0.6s;
	-webkit-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-150%,0);
	transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-150%,0);
}

.redes:hover figcaption:before{
	-webkit-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,155%,0);
	transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,155%,0);
}

#n-visitas{
	border-left: 1px solid #9c9c9c;
	color: #9c9c9c;
	display: block;
	float: left;
	margin: 0 -15px 0 1em;
	text-align: center;
	padding: 2px 1em;
	line-height: 15px;
}
.num-visitas{
	font-size: 18px;
	font-weight: bold;
	display: block;
	clear: both;
}
.txt-visitas{
	font-style: 12px;
	display: block;
	clear: both;
}


/**
 * The "shine" Efecto banner portada
 */

.bnr-portada {
    position: relative;
    overflow: hidden;
    width: 491px;
    height: 170px;
    display: inline-block;
}
.bnr-portada:after {
    content: "";
    position: absolute;
    top: 0%;
    left: -150%;
    width: 150%;
    height: 100%;
    opacity: 0;
    transform: rotate(0deg);
    background: rgba(255, 255, 255, 0.13);
    background: linear-gradient(to right,
        rgba(255, 255, 255, 0.13) 0%,
        rgba(255, 255, 255, 0.13) 77%,
        rgba(255, 255, 255, 0.5) 92%,
        rgba(255, 255, 255, 0.0) 100%);
}

/* Hover state - trigger effect */

.bnr-portada:hover:after {
    opacity: 1;
    top: 0%;
    left: 0%;
    transition-property: left, top, opacity;
    transition-duration: 1s, 1s, 0.15s;
    transition-timing-function: ease;
}

/* Active state */

.bnr-portada:active:after {
    opacity: 0;
}